<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Karmen</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Karmen-4-of-5/digital-comic/937398</Web>
  <Summary>In the fourth issue, we get a glimpse of Karmen’s pitiless working conditions at Karma Corp., where she is seen as a troublemaker. Meanwhile, alone, Cata wanders hostile streets and overhears a conversation that brings a crucial realization about what she truly means to Xisco. Overwhelmed with insights about herself and her past, she races to his flat in the hopes of seeing him.
 
GUILLEM MARCH’s art and deft storytelling reach a gorgeous peak in this second-to-last issue.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937398], [ASINB092DT1YJ9]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
